.container.hero-landing {
	margin-top: 5rem;

	.card.card-landing {
		background-color: rgba(255, 255, 255, 0);
		border-color: rgba(255, 255, 255, 0);

		.card-body.cardby-landing {
			margin-top: 4rem;
			.hero-body {
				width: 30rem;

				.card-title.hero-title {
					font-size: 50px;
					line-height: 63px;
					letter-spacing: 0.01em;
					font-style: normal;
					font-weight: bold;
					width: 556px;
					height: 126px;
				}

				.card-text.hero-text {
					margin-top: 2rem;
					font-style: normal;
					font-weight: 450;
					font-size: 30px;
					line-height: 160.8%;
					letter-spacing: 0.02em;
					width: 536px;
					height: 96px;
				}
			}
		}
	}
}

@media (max-width: 1024px) {
	.container.hero-landing {
		margin-top: 5rem;

		.card.card-landing {
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 0);

			.card-body.cardby-landing {
				margin-top: 2rem;
				.hero-body {
					width: 30rem;

					.card-title.hero-title {
						font-size: 45px;
						line-height: 63px;
						letter-spacing: 0.01em;
						font-style: normal;
						font-weight: bold;
						width: 556px;
						height: 126px;
					}

					.card-text.hero-text {
						margin-top: 1rem;
						font-style: normal;
						font-weight: 450;
						font-size: 25px;
						line-height: 160.8%;
						letter-spacing: 0.02em;
						width: 536px;
						height: 96px;
					}
				}
			}
		}
	}
}

@media (max-width: 768px) {
	.container.hero-landing {
		margin-top: 1rem;

		.card.card-landing {
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 0);

			.card-body.cardby-landing {
				margin-top: 2rem;
				.hero-body {
					width: 30rem;

					.card-title.hero-title {
						font-size: 35px;
						line-height: 63px;
						letter-spacing: 0.01em;
						font-style: normal;
						font-weight: bold;
						width: 400px;
						height: 126px;
					}

					.card-text.hero-text {
						margin-top: 1rem;
						font-style: normal;
						font-weight: 450;
						font-size: 20px;
						line-height: 160.8%;
						letter-spacing: 0.02em;
						width: 400px;
						height: 96px;
					}
				}
			}
		}
	}
}

@media (max-width: 425px) {
	.container.hero-landing {
		margin-top: 1rem;

		.card.card-landing {
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 0);

			.card-body.cardby-landing {
				.hero-body {
					width: 20rem;

					.card-title.hero-title {
						font-size: 30px;
						line-height: 63px;
						letter-spacing: 0.01em;
						font-style: normal;
						font-weight: bold;
						width: 300px;
						height: 126px;
					}

					.card-text.hero-text {
						margin-top: 1rem;
						font-style: normal;
						font-weight: 450;
						font-size: 20px;
						line-height: 160.8%;
						letter-spacing: 0.02em;
						width: 300px;
						height: 96px;
					}
				}
			}
		}
	}
}

@media (max-width: 320px) {
	.container.hero-landing {
		margin-top: 1rem;

		.card.card-landing {
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 0);

			.card-body.cardby-landing {
				.hero-body {
					width: 10rem;

					.card-title.hero-title {
						font-size: 25px;
						line-height: 30px;
						letter-spacing: 0.01em;
						font-style: normal;
						font-weight: bold;
						width: 200px;
						margin-bottom: 0%;
					}

					.card-text.hero-text {
						margin: 0%;
						font-style: normal;
						font-weight: 450;
						font-size: 15px;
						line-height: 160.8%;
						letter-spacing: 0.02em;
						width: 200px;
						height: 96px;
					}
				}
			}
		}
	}
}
